@import url("https://use.typekit.net/kqz0ccc.css");

/* 
font-family: proxima-nova-condensed, sans-serif;

font-family: amatic-sc, sans-serif;
 */

html{
  background-color: white;
} 

body{
    font-family: proxima-nova-condensed, sans-serif;
    background-color: #fdfaef;
    max-width: 2300px;
    margin: 0 auto;
}

.title-box{
    text-align: center;
    padding:1em 0;
}

.title-p{
    line-height: 1.5;

    display: inline-block;
    text-align: center;
    background-color: white;
    /* background-color: #fdfaef; */
    padding: 1em 1em;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    -moz-box-shadow: 0px 2px 9px 0px rgba(50, 50, 50, 0.15);
    box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    border: 5px solid #fff;
} 

.title{
    line-height: 1.5;
    font-family: amatic-sc, sans-serif;
    color: #72ae26;
    /* color:#502683; */
    font-size: 40px;
    display: inline-block;
    text-align: center;
    background-color: white;
    /* background-color: #fdfaef; */
    padding: 0 1em;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    -moz-box-shadow: 0px 2px 9px 0px rgba(50, 50, 50, 0.15);
    box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    border: 5px solid #fff;
}

article p, p{
        font-size: 1.3em;
        color:#502683;
}


.content-wrapper, .container{
        overflow: hidden;
    }

    .header {
    position: fixed;
    left: 0;
    right: 0;
    height: auto;
    /* line-height: 46px; */
    background-color: white;
    z-index:9;
    -webkit-transition:2s;
    -moz-transition: 2s;
    transition: 2s;
    }

    .upper-header{
        width: 100%;
        background-color: #603091;
        padding:1em 0;
        color:white;
    }

    .header.shrink{
        -webkit-transition:2s;
        -moz-transition: 2s;
        transition: 2s;
    }

    .header.shrink .upper-header{
        display: none;
        -webkit-transition:2s;
        -moz-transition: 2s;
        transition: 2s;
    }
  

    #vdp{
        float:left;
        font-size: 16px;
    }

    #cta{
        float:right;
        font-size: 16px;
    }

    #cta a{
        color: #8dc641;
    }

    .lower-header{
        width: 100%;
        background-color: #8dc641;
        background-color: white;
        border-bottom: 5px solid #72ae26;
    }

    .top-logo1{
        display:none;
    }

    .top-logo {
        position: absolute;
        z-index: 9999999;
        margin-top:-3.5em
    
    }

    #vdp-mobile{
    display: none;
    position: absolute;
    padding-left: 7.5em;
    color: #603091;
    padding-top: 0.6em;
    font-size: 20px;
    }

    .header.shrink .top-logo{
        margin-top:-1.3em;
        -webkit-transition:2s;
        -moz-transition: 2s;
        transition: 2s;
    }

    .header.shrink .top-logo img{
        width: 130px;
        -webkit-transition:2s;
        -moz-transition: 2s;
        transition: 2s;
    }

    .menu {
     text-align: center;
    }

    .menu a {
    font-size: 30px;
    color:#603091;
    width: 180px;
    font-weight: 700;
    text-align: center;
    display:inline-block;
    font-family: amatic-sc, sans-serif;
    }

    .menu a:hover {
    text-decoration: none;
    color:#666;
    transition:1s;
    }

    .catPaws{
        display: none;
        margin-right: 0.3em;
        width: 15px;
        margin-top: -5px;
    }






 #catCar{
     max-width: 850px;
     width: 100%;
 }



.towTruck{
    max-width: 400px;
    width: 100%;
   
}





.how{
    padding: 0em 0 2em;

}

.box{
    background-color: #fdfaef;
    /* background-color: #603091; */
    background-color: white;
    text-align: center;
    padding: 2em 1.5em;
    margin:1em 0;
    border: 5px solid #fff;
    /* border-radius: 10px; */
    -webkit-box-shadow: 0px 0px 5px 0px rgb(50 50 50 / 30%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 5px 0px rgb(50 50 50 / 30%);
}

.box img{
    width: 130px;
    margin-bottom:1em;
}

.box h4{
    font-size: 2.4em;
    letter-spacing: .06em;
    font-weight: 800;
    color: #603091;
    font-family: amatic-sc, sans-serif;
}

.box p{
    font-size: 1.3em;
    color:#502683;
}

.vehicleBox{
    text-align: center;
    padding: 2em 0 4em;
    margin:2em 0 1em;
    background-color: rgba(96, 48, 145,.7);

}

    .vehicle-strip {
        margin: 20px auto;
        text-align: center;
        max-width: 800px;
        background-color: ;
    }
      
    .vehicle-strip img {
        width: 14.66%;
        margin:4px;
        transition:1s;
        -webkit-box-shadow: 0 0px 8px #b6b6b6;
        -moz-box-shadow: 0 0px 8px #b6b6b6;
        box-shadow: 0 0px 8px #b6b6b6;
    }


    video{
        padding: 10px;
        background-color:white;
        -webkit-box-shadow: 0 0px 8px #b6b6b6;
        -moz-box-shadow: 0 0px 8px #b6b6b6;
        box-shadow: 0 0px 8px #b6b6b6;
    }

    #Ginger{
        margin-bottom: -1em;
        position: relative;
        float: right;
        max-width: 180px;
        margin-top: -8.4em;
        z-index: 1;
    }

#grayContainer{
    margin-top:-15em;
}

    #grayKitty{
        width: 190px;
        margin-bottom: -3.4em;
        margin-left:13em;
        z-index: 3;
        position: relative;
        
    }


    iframe{
        width:100%;
        border:0;
        height: 450px;
        padding:20px;
        margin-top:-1em;
        background-color: white;
        -webkit-box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    -moz-box-shadow: 0px 2px 9px 0px rgba(50, 50, 50, 0.15);
    box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    border: 5px solid #fff;
    }
    
   

    .top-footer{
    background-color: #eddefc;
    height: 40px;

    }

    .middle-footer{
        background-color: #603091;
        text-align: center;
        padding: 4em 0;
    }

    .middle-footer h5{
        font-size: 16px;
        font-family: proxima-nova-condensed, sans-serif;
        font-weight: 700;
    }

    .middle-footer p{
        font-size:14.4px ;
        color: #cdbebf;
    }

    .bottom-footer{
        background-color: #502683;
        padding:.5em 0;
    }

   .bottom-footer h5{
       float:left;
       color:white;
       color: #cdbebf;
    font-size: 12px;
    
   }
   

    .social-media{
        float: right;
    }

    .social-media .btn-custom{
      
        color: #502683;
        width: 25px;
        margin: 4px;
        background-color: #cdbebf;
        height: 25px;
        text-align: center;
        border-radius: 50%;
        padding: 0.2em;
    }



    #footer-text{
        color:white;
    }

    .faq{
        padding: 15em 0 4em;
    }

    .contact-hero{
        background-image: url(https://catrescues.careasy.org/sites/indition/catres/uploads/1300x500-1.jpg);
        background-position: center;
        background-size: cover;
        background-color:rgba(255,255,255,.76);
        background-blend-mode: lighten;
        height: 250px;
    }

    .contactBox{
        background-color: white;
        padding:1em;
        display: inline-block;
        max-width: 600px;
        width: 100%;
        -webkit-box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
        -moz-box-shadow: 0px 2px 9px 0px rgba(50, 50, 50, 0.15);
        box-shadow: 0px 2px 9px 0px rgb(50 50 50 / 15%);
    }

    .contact{
        padding: 6em 0 6em;
        text-align: center;
    }

    .contact h1, .contact h2{
        line-height: 1.5;
        font-family: amatic-sc, sans-serif;
        color: #72ae26;
        font-size: 46px;
    }

    .catHead-box{
        text-align: center;
    }

    .catHead-box img{
        /* width: 100%;
        max-width: 300px;
        margin: 1em 0 -8em 0; */
        width: 100%;
    max-width: 200px;
    position: relative;
    z-index: 1;
    margin: 1em 0 -8.9em 0;
    }
    


    @media only screen and (max-width: 1273px) {



}

@media only screen and (max-width: 1200px) {

.towTruck{
    max-width: 300px;
}

}


@media only screen and (max-width: 1060px) {



}

@media only screen and (max-width: 992px) {





   #vdp{
       display:none;
   }

   #vdp-mobile{
       display: inline;
   }

   .top-logo1{
    display:inline;
    position:absolute;
    top:0;
    }

    .top-logo1 img{
        width: 140px;
    }

    .top-logo{
    display: none;
    }

    #top-logo-desktop{
        display: none;
    }

    .site-pusher{
    height: 100%;
    }

    .site-pusher {
    transition-duration: 0.3s;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    }

    .site-content {
    top: 66px;
    right: 0;
    left: 0;
    bottom: 0;
    padding-top: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    }

    .header {
    position: static;
    }   

    .header__icon {
    position: relative;
    display: block;
    width: 50px;
    height: 66px;
    cursor: pointer;
    float:right;
    }

    .header__icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 2rem;
    height: 0;
    top: 15px;
    left: 15px;
    box-shadow: 0 10px 0 2px #603091, 0 18px 0 2px #603091, 0 26px 0 2px #603091;
    }

    .menu{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 250px;
    background-color: #72ae26;
    padding-top:2em;
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px);
    }

    .menu a{
    display: block;
    width: 100%;
    height: 40px;
    margin:2px 0;
    text-align: left;
    padding-left:1em;
    line-height: 40px;
    font-size: 22px;
    font-weight: 100;
    font-family: proxima-nova-condensed, sans-serif;
    text-transform: uppercase;
    color: #ffffff99;
    }

    .catPaws{
        display: inline;
    }
 

    .with--sidebar .site-pusher {
    -webkit-transform: translateX(250px);
    transform: translateX(250px);
    }

    .with--sidebar .site-cache {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    }


    #grayContainer{
        margin-top:-9em;
    }

    #grayKitty{
        margin-left: 0;
        width: 120px;
    }

    #Ginger{
        width: 120px;
        margin-top:-5em;
        margin-bottom: -0.3em;
    }
    
    .vehicle-strip img {
        width: 14%;
        margin:2px
    }

    iframe{
        height: 650px;
    }

    .faq{
      padding:2em 0;
    }

    .contact-hero{
      height:100px;
  }
    
}


@media only screen and (max-width: 866px) {






}



@media only screen and (max-width: 767px) {






}


@media only screen and (max-width: 670px) {




}


@media only screen and (max-width: 560px) {


    #cta span{
        display: none;
    }




   .mobile-text{
    background-image: url(https://catrescues.careasy.org/sites/indition/catres/uploads/500.jpg);
    padding: 2em 0 15em;
    /* height: 322px; */
    background-size: cover;
    width: 100%;
    /* background-color: rgba(255,255,255,.76); */
    background-blend-mode: lighten;
    text-align: center;
}
   





}


@media only screen and (max-width: 452px) {

    .mobile-text{
        background-image: url(https://catrescues.careasy.org/sites/indition/catres/uploads/450.jpg);
    }
       


 .top-logo1 img{
     width:110px ;
     margin-top: .8em;
 }

 #vdp-mobile{
     padding-left: 5.5em;
 }



}

@media only screen and (max-width: 410px) {




}